/* LICENSE & DETAILS
   ==================================================

	Theme Name: Dilate Framework
	Theme URI: http://www.dilate.com.au/
	Description: An Incredible Responsive Multi-Purpose WordPress Theme
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: cardinal
	Version: 1.0
	Author: Dilate Digital
	Author URI: www.dilate.com.au

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */


/* --------------------------------------------
	CARDINAL CSS IMPORT
-------------------------------------------- */

@import url("../cardinal/style.css");

/* --------------------------------------------
	HOLDING HOME PAGE
-------------------------------------------- */

.holding .header-wrap,
.holding #mobile-header,
.holding #breadcrumbs,
.holding #footer-wrap {
	display: none !important;
}


/* --------------------------------------------
	TYPOGRAPHY
-------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.3 !important;
}


/* --------------------------------------------
	HEADER
-------------------------------------------- */

.fancy-heading .media-overlay {
	height: 30% !important;
	bottom: 0 !important;
	top: auto !important;
	opacity: 0.80 !important;
}

.heading-text {
	margin-top: 70px !important;
}

@media screen and (max-width: 1200px) {
	.page-id-299 .heading-text h1 {
		font-size: 32px !important;
	}
	.page-id-299 .heading-text {
		margin-top: 120px !important;
	}
	.page-id-301 .heading-text h1 {
		font-size: 30px !important;
	}
	.page-id-301 .heading-text {
		margin-top: 120px !important;
	}
}

@media screen and (max-width: 1024px) {
	.heading-text {
		margin-top: 110px !important;
	}
}

@media screen and (max-width: 767px) {
	.fancy-heading .media-overlay {
		height: 50% !important;
	}
	.heading-text {
		margin-top: 48.5px !important;
	}
	.heading-text h1 {
		font-size: 34px !important;
	}
	.page-id-299 .heading-text h1 {
		font-size: 20px !important;
	}
	.page-id-299 .heading-text {
		margin-top: 48.5px !important;
	}
	.page-id-301 .heading-text h1 {
		font-size: 20px !important;
	}
	.page-id-301 .heading-text {
		margin-top: 56px !important;
	}
	.page-id-306 .heading-text h1 {
		font-size: 25px !important;
	}
		.page-id-301 .heading-text {
		margin-top: 55px !important;
	}
}

.rev_slider a {
	color: white !important;
}

.rev_slider a:hover {
	color: white !important;
}

.header-5-overlay #main-container> div:first-child {
	padding-top: 85px !important;
}

#header-section {
	background: #f59616;
	height: 90px;
	overflow: visible;
}

.full-center #header {
	margin-right: 30px;
}

.full-center #header {
	box-shadow: 0 0 40px rgba(0, 0, 0, 0.5);
}

.full-center #header,
.full-center .float-menu {
	height: 100px !important;
}

#header-section.header-5 #header nav.float-alt-menu {
	margin-right: 0 !important;
}

#header-section.header-5 #header nav.float-alt-menu a {
	padding: 0 30px;
}

.full-center #main-navigation ul.menu> li> a,
.full-center .header-right ul.menu> li> a,
.full-center nav.float-alt-menu ul.menu> li> a,
.full-center .header-right div.text {
	height: 100px !important;
	line-height: 100px !important;
}

.full-center nav.float-alt-menu ul.menu> li> a,
.full-center #header nav.std-menu ul.menu> li> a {
	padding: 0;
}

.full-center nav.float-alt-menu ul.menu> li> a span,
.full-center #header nav.std-menu ul.menu> li> a span {
	border-right: solid 1px #efefef;
	padding: 0 30px;
}

#logo img {
	width: 100% !important;
	height: auto !important;
}


/* --------------------------------------------
	FORMS
-------------------------------------------- */

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 textarea {
	background: none !important;
	border: solid 3px #ffffff !important;
	color: #ffffff !important;
	padding: 30px !important;
	text-transform: uppercase !important;
	font-style: oblique !important;
	letter-spacing: 1px !important;
}

.wpcf7 textarea {
	padding: 20px 30px !important;
}

::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #ffffff;
}

::-moz-placeholder {
	/* Firefox 19+ */
	color: #ffffff;
}

:-ms-input-placeholder {
	/* IE 10+ */
	color: #ffffff;
}

:-moz-placeholder {
	/* Firefox 18- */
	color: #ffffff;
}

div.wpcf7 input.wpcf7-submit[type="submit"] {
	float: none !important;
	display: block;
	background-color: #222222 !important;
	text-transform: uppercase !important;
	margin: 0 auto !important;
	max-width: 300px !important;
	font-size: 16px !important;
	padding: 15px 50px !important;
}

div.wpcf7 input.wpcf7-submit[type="submit"]:hover {
	background: #ffffff !important;
	color: #222222 !important;
}

.modal-body {
	background: #F19315 !important;
}


/* --------------------------------------------
	BLOG LIST
-------------------------------------------- */

.masonry-items .blog-item .details-wrap h2,
.masonry-items .blog-item .inst-overlay h2 {
	font-size: 20px !important;
}

.blog-item .excerpt {
	padding-bottom: 30px;
	position: relative;
}

.blog-item .excerpt:after {
	content: " ";
	position: absolute;
	top: 100%;
	display: block;
	height: 3px;
	width: 60px;
	background-color: #000000;
}


/* --------------------------------------------
	ROWS
-------------------------------------------- */

.spb-row-container {
	box-shadow: none !important;
}


/* --------------------------------------------
	ROW TOURS
-------------------------------------------- */

.portfolio-item .thumb-info img {
	margin: 0 auto;
	top: 42%;
	width: 150px;
	height: auto;
}

.row_intro_ctas .portfolio-subtitle span {
	width: 100%;
	display: block;
	clear: both;
	text-transform: uppercase;
}

.cta-port p {
	font-size: 13px;
}

.row_intro_ctas .portfolio-items.gutters .portfolio-item-details {
	min-height: 205px;
}

.row_intro_ctas .animated-overlay {
	margin-bottom: 0;
}

.row_intro_ctas .image-caption,
.row_intro_ctas .portfolio-item-details {
	background: #5a5a5a;
	margin: 0;
	padding: 25px !important;
}

.row_intro_ctas .portfolio-item-details * {
	color: #ffffff !important;
}

.row_intro_ctas .image-caption h4,
.row_intro_ctas .portfolio-item-title {
	margin: 0;
	color: #ffffff;
	text-align: left;
	text-transform: uppercase;
	font-weight: 700 !important;
	font-family: "Titillium Web", sans-serif;
	font-size: 20px;
}

.row_intro_ctas .image-caption h4 span {
	display: block;
	clear: both;
	font-size: 18px;
	margin-top: 5px;
}

.table-tours i {
	color: black !important;
}


/* --------------------------------------------
	ROW TESTIMONIALS
-------------------------------------------- */

.row_testimonials {
	background-size: 2600px auto !important;
	background-position: center bottom !important;
}

.row_testimonials.spb-row[data-top-style="slant-rtl"]:before {
	background-color: #f8f8f8 !important;
}

.row_testimonials .testimonial-icon {
	display: none;
}

.row_testimonials .testimonial-text {
	text-align: center;
}


/* --------------------------------------------
	ROW GET IN TOUCH
-------------------------------------------- */

.row_get_in_touch {
	margin-top: -100px !important;
	z-index: 999 !important;
}

.row_get_in_touch.spb-row[data-top-style="slant-ltr"]:before {
	background-image: url("/wp-content/uploads/2016/08/row_testimonials-1.jpg") !important;
	background-attachment: scroll !important;
	background-size: 2600px auto !important;
	background-position: center top !important;
}


/* --------------------------------------------
	TOUR PAGES
-------------------------------------------- */

article.type-portfolio {
	margin-bottom: 0 !important;
}

article.type-portfolio.single-portfolio-standard {
	padding-top: 0 !important;
}

.table-tours {
	color: white !important;
}

.internal-tour .spb_image {
	margin-bottom: 0 !important;
}

.table-tours.spb-row[data-top-style="slant-ltr"]:before {
	background: #f8f8f8 !important;
}

.table-tours table {
	font-size: 16px !important;
	font-weight: 700;
}


/* --------------------------------------------
	CONTACT PAGE
-------------------------------------------- */

.contact-row i {
	color: #f19315 !important;
}

.contact-col h3 {
	border: solid 3px white !important;
	color: white !important;
	font-size: 20px !important;
	text-transform: uppercase !important;
	text-align: center !important;
	letter-spacing: 1px;
	float: none;
	margin-top: 25px !important;
	margin-bottom: 20px !important;
	position: relative;
	overflow: visible;
	line-height: 50px !important;
}

.contact-col h3:after {
	content: " ";
	display: block;
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -25px;
	width: 1px;
	height: 1px;
	border-top: solid 15px white;
	border-left: solid 25px transparent;
	border-right: solid 25px transparent;
}


/* --------------------------------------------
	BROCHURE DOWNLOAD
-------------------------------------------- */

.brochure-download img {
	width: 300px !important;
	height: auto !important;
	margin: 0 auto !important;
}


/* --------------------------------------------
	NEWS PAGE
-------------------------------------------- */

.post-filter-tabs li.all {
	display: none;
}

.post-filter-tabs li.has-items {
	display: none;
}

.news-row .post-item-details {
	display: none;
}

.news-row .mini-items .blog-item h3 {
	padding-top: 60px;
}

.mini-items .read-more-button {
	border-color: #F19315 !important;
	color: white !important;
	background: #F19315 !important;
}

.mini-items .read-more-button:hover {
	border-color: #222222 !important;
	color: white !important;
	background: #222222!important;
}

.blog-item h3 a {
	color: #F19315 !important;
}


/* --------------------------------------------
    IOS MODAL FORM FIX - CSS
-------------------------------------------- */

.apple-mobile-browser.modal-open {
	position: fixed !important;
}

.apple-mobile-browser.modal-open .modal .modal-dialog {
	overflow: hidden !important;
}


/* --------------------------------------------
	ABOUT PAGE
-------------------------------------------- */

.about-page img {
	width: 500px !important;
	height: 350px !important;
	margin: 0 auto;
}


/* --------------------------------------------
	CTA ROW
-------------------------------------------- */

a.sf-button.sf-icon-stroke span.text {
	padding: 12px 66px 12px 15px !important;
}

a.sf-button.sf-icon-stroke i {
	right: 0;
	left: initial;
	border-right: 0;
	padding-left: 18px;
	margin-top: -2px;
	border-left: none;
	color: white !important;
}

.cta-row i {
	color: #F19315 !important;
}

.cta-row .sf-button.accent {
	width: 220px;
}

.temp-home .sf-button.accent {
	width: 245px;
	height: 44px;
}

.rev-btn:hover {
	background: black !important;
	color: white !important;
}

.sf-button.accent {
	width: 220px;
	background: url("/wp-content/uploads/2016/10/button.png") !important;
}

.sf-button.accent:hover {
	background: url("/wp-content/uploads/2016/10/hover.png") !important;
}

a.sf-button span.text {
	text-transform: uppercase;
}


/* --------------------------------------------
	FOOTER
-------------------------------------------- */

.modal-body {
	color: white;
}

#footer-widgets h3 {
	font-size: 16px !important;
}

.modal-header {
	background: #F19315 !important;
}

.modal-header h3 {
	color: white !important;
}

#footer-widgets,
#footer-widgets p {
	font-size: 14px;
}

#footer-widgets h6 {
	font-size: 20px !important;
	margin: 0 !important;
}

#footer-widgets h3 {
	text-transform: uppercase !important;
	color: #f59615 !important;
	margin-bottom: 0 !important;
}

.social-icons a {
	border: solid 1px #b5b5b5;
}

#copyright a.sf-button {
	border: none !important;
	margin: 0 auto;
	font-weight: 400 !important;
	color: white !important;
}

#copyright a.sf-button:hover {
	background-color: transparent !important;
	color: white !important;
}


/* --------------------------------------------
	BUTTON FIX
-------------------------------------------- */

div.wpcf7 form input.wpcf7-submit[type="submit"].btn-form-submit.hide_from_evil_multiclickers {
	display: none !important;
}


/* --------------------------------------------
	RESPONSIVE
-------------------------------------------- */

@media screen and (max-width: 1200px) {
	.row_intro_ctas .portfolio-items.gutters .portfolio-item-details {
		min-height: 235px;
	}
}

@media screen and (max-width: 1000px) {
	.row_intro_ctas .portfolio-items.gutters .portfolio-item-details h3 {
		font-size: 16px !important;
	}
}

@media screen and (max-width: 767px) {
	.row_intro_ctas .portfolio-items.gutters .portfolio-item-details h3 {
		font-size: 22px !important;
	}
	.about-page img {
		width: auto !important;
		height: auto !important;
	}
	.header-5-overlay #main-container> div:first-child {
		padding-top: 0 !important;
	}
	.news-row .blog-details-wrap {
		padding-left: 15px !important;
	}
	.fancy-heading-wrap {
		height: 220px !important;
	}
	#copyright .text-right {
		max-width: 100% !important;
		text-align: center !important;
	}
	#copyright .text-left {
		max-width: 100% !important;
		text-align: center !important;
	}
	.rev_slider .rev-btn {
		margin-top: 15px !important;
	}
	.row_get_in_touch.spb-row[data-image-movement="fixed"] {
		background-attachment: scroll !important;
	}
	.news-page .cta-row {
		display: none !important;
	}
	#sb_instagram.sbi_col_3 #sbi_images .sbi_item {
		width: 50% !important;
	}
	#sb_instagram.sbi_col_3 #sbi_images .sbi_item a {
		width: 180px !important;
		height: 180px !important;
	}
}


/* --------------------------------------------
	HOMEPAGE FIX
-------------------------------------------- */

.row_get_in_touch.slant-section> .spb_row_slant_spacer:nth-child(1) {
	display: none !important;
}

.spb-row.gallary-row.slant-section> .spb_row_slant_spacer:nth-child(1) {
    display: none !important;
}


/*--- BLOG PAGE DETAILED --*/
.post-aux-wrap{
  display:none;
}

ol.rte-list-items li {
  padding-bottom:20px;
  padding-left:20px;
}

.tour-info-box{
  display:block;
  padding-left:22px;
}
ul.tour-list li{
   padding-bottom:10px;
}

.full-center #header nav.std-menu ul.menu> li> a span {
  padding: 0 20px !important;
}

/*--- TOURS ---*/
ul.sf-list.color-white {
    font-size: 16px;
    color: white;
}

.contact-number {
    text-align: right;
    padding-right: 35px;
    font-size: 15px;
  	font-family: "Montserrat";
}

.contact-number .social-icon{ 
  display: inline;
}

.contact-number .social-icon a{ 
  padding:0 10px;
}

.recent-posts-list li .recent-post-title{
  overflow:hidden !important;
}

.explore-our-text{
  padding-bottom:30px;
}

@media screen and (max-width: 1024px){
  .spb_testimonial_slider_widget .spb-asset-content {
    padding-top: 0px;
    padding-bottom: 0px;
	}
  
}

@media screen and (max-width: 768px){
  #sb_instagram.sbi_col_3 #sbi_images .sbi_item {
    overflow: hidden;
  }
  
  .page-heading h1{
    font-size: 25px !important;
  }
}

@media screen and (max-width:990px) and (min-width:415px){
  .recent-post-image{
		width:100% !important;
  }

  .recent-post-details{
    display: inline-block;
    width: 100%;
    margin-left: 0px !important;
    padding: 15px 0px !important;
  }
}

@media screen and (max-width:990px) and (min-width:768px){
   a.sf-button.sf-icon-stroke span.text {
    font-size: 9.5px;
  }
}

@media (min-width: 992px){
 .full-center #header > .container {
    width: 1170px;
}
}

@media screen and (max-width:1024px){
  .contact-number{
    font-size: 30px;
    padding-top: 13px;
  }
}

@media screen and (max-width:768px){
  .contact-number{
    font-size: 20px;
    padding-top: 5px;
  }
  .spb_text_column {
   	margin-bottom: 0px;
  }
  
  #sb_instagram.sbi_col_3 #sbi_images .sbi_item {
    width:33.33% !important;
	}
	
	.blogpost-row section.row {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-moz-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.blogpost-row section.row .col-sm-3 {
		-moz-order: 2;
		-webkit-order: 2;
		order: 2;
    -moz-flex-basis: 100%;
		-webkit-flex-basis: 100%;
    flex-basis: 100%;
    -moz-flex-shrink: 0;
		-webkit-flex-shrink: 0;
		flex-shrink: 0;
    -moz-flex-grow: 0;
		-webkit-flex-grow: 0;
		flex-grow: 0;
		padding-top: 2em
	}
}

@media screen and (max-width:558px){
  .contact-number{
    font-size: 12px;
    padding-top: 0px;
  }
}



@media screen and (max-width:414px){
  
  .blank_spacer {
    height:15px !important;
  }
  
  #sb_instagram.sbi_col_3 #sbi_images .sbi_item {
    width:50% !important;
	}
}
@media screen and (max-width:360px){
  .contact-number{
    font-size: 10px;
    padding-top: 0px;
  }
  
  .page-heading h1 {
    font-size: 20px !important;
	}
}

@media screen and (max-width: 767px) {
  #footer ._move-row div {
    text-align: center; 
  }
}


.page-tour .heading-text, .internal-tour .heading-text{
	margin-top: 0 !important;
  position: relative;
  top: 50%;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.page-tour .heading-text .entry-title, .internal-tour .heading-text .entry-title{
	text-shadow: 2px 2px 0 rgba(0,0,0,.4);
}

.spb-row > .spb_content_element h2 {
    padding-top: 160px;
}

@media screen and (max-width:768px){
    .spb-row > .spb_content_element h2 {
    padding-top: 120px;
}
}